Re: failure to get gcc9 running

2019-11-11 Thread Hans Goedbloed
? Thanks a lot Ryan! Macports and the gfortran compiler now work on all my nachines. Cheers, Hans From: Ryan Schmidt Sent: Saturday, November 9, 2019 5:53 PM To: Hans Goedbloed Cc: Chris Jones; trainma...@gmail.com; MacPorts Users Subject: Re: failure

Re: failure to get gcc9 running

2019-11-09 Thread Hans Goedbloed
he essential ones pertaining to gcc9. No clou on how to proceed! --- Attached: Failed installation gcc9 - (1) Terminal Saved Output 9-11-2019 Failure report man.log - (2) Terminal Saved Output 9-11-2019 From: Chris Jo

Re: failure to get gcc9 running

2019-11-05 Thread Hans Goedbloed
uggestions, since I have another iMac to go (from 2014), that has been upgraded to macOS 10.14 with the old port files on it (I never upgraded ports since all was working fine, until the recent upgrde to 10.14). Thanks in advance, Hans ____ From: Ryan Schmi

failure to get gcc9 running

2019-11-04 Thread Hans Goedbloed
‚Äč Hi, I have upgraded my mid 2014 MacBook Pro to macOS 10.14 (Mojave) and installed macports and, next, tried to install gcc9. This resulted in an endless series of failures to activate ports, one after the other. At last, I took the recent advise to Ryan Schmidt (Nov. 2) of a similar

Re: executing gcc9 on macOS 10.14

2019-10-23 Thread Hans Goedbloed
, Hans Goedbloed wrote: > The xcrun did work, I do have turn around now! > Thanks for the help, Chris. > > I do have macOs 10.14.4 with Xcode 11.0 installed though, Should I change > Xcode right now or can I wait for the next SDK issue to turn up? That is up to you. It is just it is k

Re: executing gcc9 on macOS 10.14

2019-10-23 Thread Hans Goedbloed
ris On 23/10/2019 9:21 am, Chris Jones wrote: > Hi, > > ( Please always reply to the list ) > > The error below looks like one we addressed recently. Have you updated > your ports ? Please run > > > sudo port sync > > sudo port upgrade outdated > > then try

executing gcc9 on macOS 10.14

2019-10-22 Thread Hans Goedbloed
I have been using g95 for my fortran codes for many years, but it did not work anymore after upgrading to macOS 10.14 Mojave. I was advised to install gccc9 from MacPorts instead. This I did through "sudo port selfupdate" and "sudo port install gcc9". This appeared to give all the required

alternative for g95 on macOS Mojave

2019-10-14 Thread Hans Goedbloed
I have been using g95 for many years on my iMac to perform fortran 77 calculations, but upgrading to macOS10.14 (Mojave) I found that "building g95 is not supported with Xcode 9 or greater". Which package should I use instead?? Hans?